Bug 818293 - moksha-0.7.1 is available
Summary: moksha-0.7.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: moksha
Version: 17
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 720818 810033 810335 811689 811732 811739 811750 811759 811769 811782 812030 812059 813915 813925
Blocks: 818297
TreeView+ depends on / blocked
 
Reported: 2012-05-02 16:20 UTC by Ralph Bean
Modified: 2012-07-08 17:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-19 17:02:36 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Ralph Bean 2012-05-02 16:20:36 UTC
Latest upstream release: 0.7.1
Current version in Fedora Rawhide: 0.5.0
URL: http://pypi.python.org/pypi/moksha

We may need to maintain a moksha05 backwards-compat or a moksha07 forwards-compat package.

Comment 1 Ralph Bean 2012-05-14 14:55:35 UTC
lmacken gave the go ahead for no -compat packages.  Bumping this.

Comment 2 Ralph Bean 2012-05-23 15:10:48 UTC
Up to moksha-0.8.0 now.  Waiting on a few hotfixes to make sure fedora-packages is stable before working on the update for this.

Comment 3 Fedora Update System 2012-05-24 18:59:25 UTC
moksha-0.8.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/moksha-0.8.0-2.fc17

Comment 4 Fedora Update System 2012-05-24 21:24:58 UTC
moksha-0.8.0-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moksha-0.8.0-3.el6

Comment 5 Fedora Update System 2012-05-26 07:10:36 UTC
Package moksha-0.8.0-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing moksha-0.8.0-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8402/moksha-0.8.0-2.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-05-30 02:42:51 UTC
moksha-0.8.0-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/moksha-0.8.0-4.fc17

Comment 7 Fedora Update System 2012-05-30 02:55:03 UTC
python-txzmq-0.5.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-txzmq-0.5.0-2.fc17

Comment 8 Fedora Update System 2012-05-30 02:55:19 UTC
python-txws-0.7-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-txws-0.7-4.fc17

Comment 9 Fedora Update System 2012-05-30 02:56:20 UTC
moksha-0.8.0-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moksha-0.8.0-4.el6

Comment 10 Fedora Update System 2012-05-30 03:01:34 UTC
python-txzmq-0.5.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-txzmq-0.5.0-2.el6

Comment 11 Fedora Update System 2012-05-30 03:08:53 UTC
python-tw2-jit-2.0.3-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-tw2-jit-2.0.3-4.fc17

Comment 12 Fedora Update System 2012-05-30 03:09:31 UTC
python-txws-0.7-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-txws-0.7-5.fc17

Comment 13 Fedora Update System 2012-05-30 03:17:56 UTC
python-tw2-jit-2.0.3-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-tw2-jit-2.0.3-4.el6

Comment 14 Fedora Update System 2012-05-30 03:23:41 UTC
python-txws-0.7-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-txws-0.7-5.el6

Comment 15 Fedora Update System 2012-06-07 01:54:22 UTC
moksha-0.8.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/moksha-0.8.1-2.fc17

Comment 16 Fedora Update System 2012-06-07 02:01:20 UTC
moksha-0.8.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moksha-0.8.1-2.el6

Comment 17 Fedora Update System 2012-06-11 18:53:15 UTC
moksha-0.8.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/moksha-0.8.2-1.fc17

Comment 18 Fedora Update System 2012-06-11 18:53:42 UTC
moksha-0.8.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moksha-0.8.2-1.el6

Comment 19 Fedora Update System 2012-06-18 22:31:33 UTC
moksha-0.8.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/moksha-0.8.5-1.fc17

Comment 20 Fedora Update System 2012-06-18 22:38:46 UTC
moksha-0.8.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moksha-0.8.5-1.el6

Comment 21 Fedora Update System 2012-06-19 17:02:36 UTC
python-txzmq-0.5.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2012-06-19 17:04:16 UTC
python-txws-0.7-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2012-06-19 17:05:14 UTC
python-tw2-jit-2.0.3-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2012-06-20 00:30:31 UTC
python-txzmq-0.5.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2012-06-20 00:33:15 UTC
python-txws-0.7-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2012-06-20 00:33:25 UTC
python-tw2-jit-2.0.3-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2012-06-20 00:33:34 UTC
python-txws-0.7-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2012-06-21 16:00:32 UTC
moksha-0.8.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/moksha-0.8.6-1.fc17

Comment 29 Fedora Update System 2012-07-05 23:40:48 UTC
moksha-0.8.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2012-07-08 17:30:07 UTC
moksha-0.8.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.